deb-multimedia
.org repository

Details for libgrooveloudness-dev (1:4.3.0-dmo2) - armel - Oldstable/Stretch

loudness scanner sink for libgroove (development files)


Multi-Arch: same

Description-md5: 26a5430e7b316115dd63a3ecb1ba579d
Section: libdevel
Priority: optional
Filename: pool/main/libg/libgroove-dmo/libgrooveloudness-dev_4.3.0-dmo2_armel.deb
Size: 12212
MD5sum: 6bfc264ea4d50476750d41d4fc8a1be1
SHA256: cd4699ee548b0a000256f397955d9b200ece1ad8a2fd9dae2305d18b64371679



Section: libdevel
Priority: optional
Build-Date: 06 August 2016

Depends:
   - libgrooveloudness4 (= 1:4.3.0-dmo2).
   - libgroove-dev.

Source: libgroove-dmo
Website: https://github.com/andrewrk/libgroove
Installed-Size: 37 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libgrooveloudness-dev

You can also browse the application directory for libgrooveloudness-dev.